Watch, Follow, &
Connect with Us

For forums, blogs and more please visit our
Developer Tools Community.


Welcome, Guest
Guest Settings
Help

Thread: Synedit will not install in Delph 10.1 Berlin Update 1... suggestions?


This question is answered. Helpful answers available: 2. Correct answers available: 1.


Permlink Replies: 2 - Last Post: Sep 23, 2016 9:56 AM Last Post By: Shaun Roselt
Nathan Webers

Posts: 15
Registered: 8/20/06
Synedit will not install in Delph 10.1 Berlin Update 1... suggestions?  
Click to report abuse...   Click to reply to this thread Reply
  Posted: Sep 19, 2016 7:16 AM
I am trying to install Synedit from the Getit Package Manager in Delphi 10.1 Berlin with Update 1. When the component is compiling, under the "Compiling project 'SynEditDR.dproj' item, I am getting an error:

"dcc32 Fatal Error] SynEditDR.dpk(34): E2202 Required package 'vcl' not found"

Has anyone else been able to get SynEdit to install fine in Delphi 10.1 Berlin with Update 1? If anyone else has encountered this issue, what is the fix for it, if known?

Edited by: Nathan Webers on Sep 19, 2016 7:16 AM

Nathan Webers

Posts: 15
Registered: 8/20/06
Re: Synedit will not install in Delph 10.1 Berlin Update 1... suggestions?  
Click to report abuse...   Click to reply to this thread Reply
  Posted: Sep 19, 2016 7:23 AM   in response to: Nathan Webers in response to: Nathan Webers
UPDATE: I discovered that there was absolutely nothing in my library path. Thankfully, I had a file that contained the entries for my library path. When I re-inserted those items, the SynEdit installation worked fine.
Shaun Roselt

Posts: 2
Registered: 1/11/14
Re: Synedit will not install in Delph 10.1 Berlin Update 1... suggestions?  
Click to report abuse...   Click to reply to this thread Reply
  Posted: Sep 23, 2016 9:56 AM   in response to: Nathan Webers in response to: Nathan Webers
Nathan Webers wrote:
UPDATE: I discovered that there was absolutely nothing in my library path. Thankfully, I had a file that contained the entries for my library path. When I re-inserted those items, the SynEdit installation worked fine.

Hi. I'm also having this problem. Can you please help me with this as I need these components for one of my projects. I kind of need it before tomorrow as I already uninstalled my previous Delphi version. So now I can't work on my app without those components because I can not compile.
Legend
Helpful Answer (5 pts)
Correct Answer (10 pts)

Server Response from: ETNAJIVE02